> For the complete documentation index, see [llms.txt](https://docs.fairmarkit.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.fairmarkit.com/buyers/administration/templates/create-a-section-template.md).

# Create a section template

A section template makes it easier to create request for information and request for proposal events. With a section template, you can define a list of questions for an event section and then apply it to a section in an event. Templates ensure consistency across events and can be shared with other buyers in your organization, enhancing efficiency.

### 1. Create a section template <a href="#id-1createasectiontemplate" id="id-1createasectiontemplate"></a>

First, you will need to create a template. You can create a template in one of the following ways:

#### Create a blank section template

1. From the **Administration - Templates** screen, click Create and then select *Create section template*.\
   The Create section template window displays.

![](https://1711751134-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F95QWDcOsKn95Me8sE2RP%2Fuploads%2FnrOQVCsLWuhmLDCWRcPy%2Ftemplate-create-section_thumb_400_0.png?alt=media\&token=025f086e-a9e5-490a-8a10-69c36aed9eef)<br>

* Enter a **Title** and **Description** for the template.
* Click **Confirm**.\
  Your section template is created.

![](https://1711751134-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F95QWDcOsKn95Me8sE2RP%2Fuploads%2F6lCH5Q4GPgxwcCOreFS6%2Ftemplate-create-section-blank_thumb_400_0.png?alt=media\&token=b6bc664f-b4cb-4514-b8bc-460df0bb4ada)<br>

#### Create from an existing event section

When you create a section template from an existing event, the section name, description, and questions are copied from the original event section. You can edit and add questions needed.

**Note**: You can only create a template from an existing event if you created the original event or you are the Admin for your organization.

* From the event, select the section, click the actions button, and select *Create section template.*\
  A new template with the section information and question is created. You can edit the template from the [Administration - Templates tab.](/buyers/administration/templates.md)

![](https://1711751134-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F95QWDcOsKn95Me8sE2RP%2Fuploads%2F6Sh83ApmHe4UCzf2HIoc%2Ftemplate-create-existing_thumb_400_0.png?alt=media\&token=2c5f98a5-e4f8-49f5-83d3-e6d36de1e732)<br>

### 2. Add questions <a href="#id-2addquestions" id="id-2addquestions"></a>

Next, you will need to add questions to the template. Your questions help you communicate with suppliers. For example, you can ask suppliers general questions about their experience, proposal scope, proposal component pricing, or specific questions about required items or services. You can add up to 100 questions per section.

See: [Add questions ](/buyers/events/create-an-event/add-questions.md)and [Locked questions](/buyers/administration/templates/create-a-full-template/locked-questions.md)

### 3. Save template <a href="#id-3savetemplate" id="id-3savetemplate"></a>

Your template is saved as you work. Your template will now be available when you create a new section in a request for information or request for proposal event; For more information, see [Add a section](/buyers/events/create-an-event/add-a-section.md). In addition, you can access, edit, share, or delete your template; see [Manage templates](/buyers/administration/templates/manage-templates.md).

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.fairmarkit.com/buyers/administration/templates/create-a-section-template.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
